Subject: Origin-2000 networking problem !

From: Michele Carla` <[email-masked]>
Date: Sat, 19 Feb 2005 21:41:31 +0100

Hello... I have some problem with an Origin-2000

I have succesfully booted a kernel trhough tftp.
After this, the kernel mount correctly the root file system, that is
located on a scsi drive (it is a debian-sargge).

...everithing seams to be correct, but networking doesn't want to work.

I have configured eth0 trough ifconfig (setting MAC handly, if not it is
setted to 00:00:00:00...), but if I try to ping another computer, any
packet is sent, and the packet counter (ifconfig) doesn't progress.
Also the interrupt counter (/dev/interrupt) doesn't progress.

this is the log of the boot: http://www.hackbloc.net/~goldfinger/boot

any idea ???

Thanks for any help...

sorry for my English...

Michele Carla`
[email-masked]